@charset "UTF-8";


#contents{position:relative;z-index:97;}


/* visual_box */
.visual_box{position:relative;z-index:2;padding:120px 0 0;}
.visual_box .visual_text{height:980px;padding:0;background:url('../images/main/visual_01.jpg') 50% 0 no-repeat;background-size:cover;display: flex;align-items: center;}
.visual_box .visual_text p{width:1170px;margin:0 auto;}
.visual_box .visual_text strong{display:block;font-size:85px;color:#fff;font-family : 'Pretendard';font-weight:800;}
.visual_box .visual_text span{display:block;font-size:30px;color:#fff;font-weight:100;line-height:1.6;margin-top:8px;}
.visual_box .visual_text .btn{margin-top:38.5px;}
.visual_box ul{display:flex;gap:30px;margin-top:-170px;position:relative;z-index:2;}
.visual_box ul li{width:calc(33.33% - 20px);border-radius:20px;padding:138px 0 0;text-align:center;height:338px;background:#fff;box-shadow:3px 0 140px rgba(0,0,0,0.1);box-sizing:border-box;font-size:16px;color:#b7b7b7;font-weight : 500;}
.visual_box ul strong{display:block;font-size:24px;font-weight : 600;margin-bottom:25px;color:#000;}
.visual_box ul li:nth-child(1){background:#fff url('../images/main/ico_vs_01.png') 50% 49px no-repeat;}
.visual_box ul li:nth-child(2){background:#fff url('../images/main/ico_vs_02.png') 50% 50px no-repeat;}
.visual_box ul li:nth-child(3){background:#fff url('../images/main/ico_vs_03.png') 50% 48px no-repeat;}


/* contents */
.title{padding:180px 0 20px;font-size:50px;color:#1a1a1a;text-align:center;line-height:1.1;}
.text{color:#000;text-align:center;font-weight:500;font-size:18px;}


/* company_box */
.company_txt{position:relative;display:flex;gap:40px;padding:40px 0 0;}
.company_txt .txt_box{width:600px;}
.company_txt .txt_box em{display:block;line-height:1.105;font-size:24px;color:#202020;font-weight:600;letter-spacing:-0.5px;}
.company_txt .txt_box strong{display:block;line-height:1.105;font-size:48px;color:#202020;font-weight:600;letter-spacing:-0.5px;margin:10px 0 0;}
.company_txt .txt_box p{font-size:16px;letter-spacing:-0.5px;margin-top:40px;font-weight:400;}
.company_txt .img_box{width:569px;}
.company_txt .img{width:569px;height:342px;border-raidus:18px;overflow:hidden;}
.company_txt .txt {border-radius:16px;background:#f4f5fb;margin-top:28px;display:flex;flex-wrap: wrap;padding:30px 68px;gap:20px;box-sizing:border-box;width:100%;}
.company_txt .txt dl{display:flex;flex-wrap: wrap;width:100%;color:#323131;}
.company_txt .txt dl dt{width:85px;color:#000;font-weight:600;}
.company_txt .txt dl dd{flex:1;}


/* business_box */
.business_box{position:relative;}
.business_box .business_txt{display:flex;padding:0 0 0;}
.business_box .img_box{flex:1;}
.business_box .txt_box{width:370px;display:flex;flex-direction: column;gap:30px;padding:53px 0 0;}
.business_box .txt_box p{padding:40px 35px 40px 97px;border-radius:20px;box-shadow:3px 0 141px rgba(0,0,0,0.1);font-weight:500;font-size:18px;}
.business_box .txt_box p:nth-child(1){background:url('../images/main/ico_business_01.png') no-repeat 32px 45px;}
.business_box .txt_box p:nth-child(2){background:url('../images/main/ico_business_02.png') no-repeat 35px 44px;}
.business_box .txt_box p:nth-child(3){background:url('../images/main/ico_business_03.png') no-repeat 31px 48px;}
.business_box .txt_box p strong{display:block;font-size:24px;font-weight:700;color:#000;margin-bottom:5px;}


.ourgoal_box{margin-top:250px;background:url('../images/main/bg_ourgoal.jpg') no-repeat 0 0;background-size:cover;height:286px;display:flex;justify-content: space-between; align-items: center;border-radius:20px;}
.ourgoal_box .tit{padding:0 0 0 119px;}
.ourgoal_box p{width:550px;font-size:24px;line-height:1.5;color:#000;font-weight:600;}
.ourgoal_box p span{display:inline-block;background:#4c73e6;color:#fff;line-height:1.25;}


/* si_box */
.si_box{padding:37px 0 0;}
.si_box .box{font-weight:500;display:flex;justify-content: space-between;padding:34px 0 0;}
.si_box .box .txt{width:423px;}
.si_box .box h3{font-size:24px;font-weight:700;padding:20px 0 19px;color:#202020;}
.si_box .box.st2{padding-top:50px;}
.si_box .box.st2 .txt{width:530px;padding-right:113px;}
.si_box .box ul{margin:22px 0 0;}
.si_box .box li:before{content:'';background:#777;width:4px;height:4px;border-radius:100%;margin-right:10px;vertical-align:3px;display:inline-block;}


/* it_box */
.it_box{display:flex;gap:31px;padding:63px 0 300px;}
.it_box li{width:calc(25% - 23.25px);}
.it_box li em{margin:17px 0 0;display:block;color:#777;font-size:14px;font-weight:400;}
.it_box li strong{margin:5px 0 5px;display:block;color:#000;font-size:17px;font-weight:600;}
.it_box p:before{content:'';background:#9d9d9d;width:4px;height:4px;border-radius:100%;margin-right:10px;vertical-align:3px;display:inline-block;}